.catalog-parts .item .block-right .images-flex-block .item {
margin: 0 0 40px 0;
}

.catalog-parts .item .block-right .images-flex-block .item.nopb {
padding-bottom: 0;
}
.catalog-parts .item .block-right .images-flex-block .item.nomb {
margin-bottom: 0;
}


.bottom-query-form {
display: block;
margin: 60px 0 0 0;
}

@media all and (max-width: 700px ) {

.bottom-query-form {
margin: 0 0 0 0;
}


}